# Uses of Class
org.springframework.jmx.export.notification.UnableToSendNotificationException

Packages that use UnableToSendNotificationException
Package
Description
org.springframework.jmx.export.notification
Provides supporting infrastructure to allow Spring-created MBeans to send JMX notifications.

## Uses of UnableToSendNotificationException in org.springframework.jmx.export.notification

Methods in org.springframework.jmx.export.notification that throw UnableToSendNotificationException
Modifier and Type
Method
Description
`void`
NotificationPublisher.`sendNotification(Notification notification)`
Send the specified `Notification` to all registered `NotificationListeners`.